.about .image-holder {
    -webkit-background-size: contain;
    background-size: contain;
}

.campaign h5 {
    text-align: left;
}

.job_certifications.about .image-holder {
    height: auto;
}

.job_certifications.about .text-holder {
    text-align: left;
}

.job_certifications .image-holder {
    /*-webkit-border-radius: 0px 0 50px 0;*/
    /*-moz-border-radius: 0px 0 50px 0;*/
    /*border-radius: 0px 0 50px 0;*/
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center
}

.job_certifications .image-holder img,
.career_additional_info .img-holder img {
    -webkit-border-radius: 0px 0 50px 0;
    -moz-border-radius: 0px 0 50px 0;
    border-radius: 0px 0 50px 0;
}

.campaign .info.text-center,
.campaign .info.text-center h5 {
    text-align: center;
}

.intro .intro-holder {

}

@media only screen and (min-width: 768px) {

    .intro .intro-holder {
        width: calc(100% + 30px);
        display: table;
    }

    .intro .intro-holder > div {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }

    .intro .image-holder:after {
        display: none;
    }

    .job_certifications.about .image-holder {
        /*height: 500px;*/
    }

    .job_certifications.about .text-holder {
        text-align: justify;
    }

}